### Method

# Ggit DiffFormatEmailOptions set_summary

#### Declaration [src]

    void
    ggit_diff_format_email_options_set_summary (
      GgitDiffFormatEmailOptions* options,
      const gchar* summary
    )

#### Description [src]

Set the summary.

Sets property | `Ggit.DiffFormatEmailOptions:summary`

#### Parameters

`summary`

  Type: `const gchar*`

  The summary.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.